<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" type="text/css" href="style.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/css/materialize.min.css">
    <title>Kingirobot.ee</title>
</head>
<body class="container">
<p>Sisesta soovinimekiri: <span id="pealkirjakoht"></span></p>
<form id="form1">
    <div class ="sisestus">
    <p>Kingituse nimi</p>
    <input id="nimi" placeholder="kingituse nimi">
    <p>Lisainformatsioon</p>
    <input id="info" placeholder="lisainfo">
        <p>Hind</p>
    <input id="hind" placeholder="hind">
        <p>Kogus</p>
    <input id="kogus" placeholder="kogus">
        <p>Toote link</p>
    <input id="link" placeholder="link">
    <input type="submit"></div>


</form>
<br>
<br>
<div id="koht"></div>
<br>
<br>
<br>
<div><button id="nimekirivalmis">VALMIS!</button></div>
<script src="hobune.js"></script>
</body>
</html>